Смотреть видео в QuickTime в браузере?

Вы можете попробовать следующее:

Если у вас есть пакеты OpenJDK Java 7 для выполнения установленных в вашей системе, то вы должны иметь файл с именем пакеты OpenJDK-7-Ява.рабочем столе в папке /usr/доли/приложения/

Проверьте, если у вас есть .файл Desktop.

  1. Зайдите в терминал и введите:

    компакт-диски /usr/доли/приложений

    ЛС-л пакеты OpenJDK-7-Ява.рабочего стола

  2. Если результат:

    -RW-р-р-- 1 корень 367 24 октября 22:29 использовать OpenJDK-7-Ява.рабочего стола

  3. Затем (чтобы связать пакеты OpenJDK Java 7 для выполнения Java-файлы) вы можете редактировать файл по умолчанию.список также в папке /usr/доли/приложения/ .

  4. В тип терминала:

    судо команду gedit /usr/доли/программы/Стандартные.список

  5. Ищите приложение/х-банку и применение/х-Ява-архив в defualts.список и изменить .Desktop файл в пакеты OpenJDK-7-Ява.рабочего стола и сохраните изменения.

Screenshot of gedit /usr/share/applications/defaults.list

Теперь Java-файлы должны быть открыты с открытыми версии JDK 7 по умолчанию. Двойным щелчком мыши и запустите, убедитесь, что файл имеет разрешения на выполнение.

Вы можете установить разрешения в терминале с помощью команды chmod 755 file.jar или щелкните правой кнопкой мыши в файл, разрешения на вкладку и нажать кнопку в "разрешить выполнение файла как программы"

File properties

Наконец, дважды щелкните файл, чтобы запустить его.

Надеюсь, это будет полезно!

Привет.

+323
fox eating an ear of corn 15 февр. 2013 г., 16:59:52
22 ответов

Я не знаю, как обстоят дела на сенсорной панели настройки на MacBook Air, но на MacBook Pro, перейдите к параметры трекпада на системные настройки, и вы должны это увидеть..

enter image description here

+986
avalancha 03 февр. '09 в 4:24

На самом деле первый ответ-это на самом деле дано мне, но на другой аккаунт, потому что я не мог получить доступ к моему счету. поэтому сначала запустить свой пакет с ядром, используя:

kextload -б /объемы/для Macintosh\ HD в/usr/Бен/kextutil

И, пожалуйста, дай мне немного времени, чтобы загрузить кекст в выздоровление! Также этот скрипт нужно запускать от администратора, так что вы должны ввести пароль при входе в систему я все еще разрабатываете скрипт, который автоматически предоставить свой пароль для входа.

+934
Aleksejs Ivanovs 24 мая 2016 г., 12:44:00
Другие ответы

Связанные вопросы


Похожие вопросы

Я использовал http://VoicemailsForever.com она была очень проста и заняла у меня всего несколько минут, чтобы сделать это.

+752
Gabriela Sofia 13 апр. 2019 г., 16:12:10
Вопросы, касающиеся путешествия в Государство Израиль, ближневосточная страна святыня многих религий.
+733
OutputLogic 9 окт. 2018 г., 11:13:41

Пробовал С ниже команду и все работало нормально

команды:

Эхо "/образец/адрес/новый_сайт/перенаправление {возвращение 301 https://example.com/fr;}"| СЭД "ы/[{}]//г"| СЭД "ы/возврата/,/г"| СЭД "ы/301/&,/г"| СЭД -р "/\с+//г"| СЭД "ы/;$//г"

выход

Эхо "/образец/адрес/новый_сайт/перенаправление {возвращение 301 https://example.com/fr;}"| СЭД "ы/[{}]//г"| СЭД "ы/возврата/,/г"| СЭД "ы/301/&,/г"| СЭД -р "/\с+//г"| СЭД "ы/;$//г"

/пример/адрес/новый_сайт/редирект,301,https://example.com/fr
+573
huseyin tugrul buyukisik 31 мая 2012 г., 08:43:11

Я использую время трек про доступные в ВУС и более подробная информация доступна у поставщика на сайте http://bloop.it/timetrack/ .

Приложения эффективным, используя minmal ресурсов процессора, сидит в строке меню (низкий визуальный отпечаток), можно автоматизировать отправку по электронной почте еженедельные отчеты, если вам нравится, и больше.

Я использовал его в течение двух месяцев, и это здорово, чтобы отслеживать конкретных документов и проектов я в деле. В 9.99 это может быть немного больше стоимости, чем другие инструменты, но я счастлив обслуживания здесь хороший разработчик, поэтому у меня нет проблемы со значением этого программного обеспечения.

+569
Speerdrager 1 мар. 2018 г., 08:35:07

Чтобы доказать мою теорию пониженной гравитации, я приведу некоторые данные и использовать только 1 простое уравнение: Ф=мг

ге=9.81 МС^-2

гг=гравитационное притяжение в ворота мира

Сведения:

  • Средний ИМТ на 1,9 м (высота Итами в) высокий человек 23, таким образом, масса человека 83.09 кг. Таким образом, мы предполагаем, что этот средний человек может только поднять 90.0 кг (выше среднего).
  • Мы предполагаем, алебарда Рори 100.0 кг, слишком тяжелая для этого вора и Хидей в лифт. Рори может поднять ее, как она имеет сверхчеловеческую силу.
  • Мы предполагаем, что Рори весит около 50,0 кг (в среднем 14 лет)
  • Итами - Рейнджер. Таким образом, он должен уметь поднять до 170.0 кг (ниже среднего для Рейнджера). Согласно этому сайту, следопыт должен быть в состоянии поднять до 400 фунтов/181.437 кг.

Вес (Рори+алебарда)=(100+50)(9.81) =1471.5 Н

Вес, который может поднять Итами=170(9.81)=1667.7 Н

Поэтому, Итами-прежнему должны быть в состоянии поднять (Рори+алебарда), даже если он был на земле. Однако, будем считать, что он едва подготовленных после обучения Рейнджер, так что он может только поднять 1470N на земле.

Таким образом, на ворота в мире, где гравитация меньше(гг), который понижает (Рори+алебарда) с весом от 1471.5 N, чтобы 1470N настолько ослаблены, Итами можете их поднять.

гг=1470/(150)=9.8 МС^-2

Сейчас я докажу, что эта пониженная гравитация не принесет никакого эффекта вообще на огнестрельное оружие и дышит на земли людей, чтобы ответить почти.временис запросами. Это из-за разницы в г быть только 0.01 МС^-2.

Во-первых, максимальная высота, которую человек может идти до того, чтобы акклиматизироваться составляет 2 438 метров.

Нет определенных факторов, таких как возраст, пол и физическое состояние, которое соотносится с восприимчивостью к высотной болезни. Некоторые люди получают его, а некоторые люди-нет, и некоторые люди более восприимчивы, чем другие. Большинство людей может доходить до 8 000 футов (2 438 метров) с минимальным эффектом.

Чтобы доказать, что не будет никакой проблемы с дыханием, я буду использовать данные с этого сайта для плотности воздуха на 2000м над уровнем моря.

enter image description here

Давление на 2000м-это 7.95x10^4 нм^-2 , когда г=9.8. Таким образом, в воротах уровнем моря, давление будет примерно 7.95x10^4 нм^-2 , а также это означает, что человек может пройти между воротами, не испытывая никаких побочных эффектов, как давление воздуха, как правило, почти то же самое на каждые 1000 м или около того.

Для огнестрельного оружия, они могут огонь без кислорода , но они, скорее всего, оставляют больше следов. Кроме того, это вас беспокоит меньше давление воздуха=большее взрыв, не волнуйтесь, как снаряды будут лететь дальше, чем обычно из-за меньшей плотности воздуха, предлагающие меньшее сопротивление воздуха и меньший гравитационного притяжения замедления движения снарядов, так что его диапазон на самом деле возросло. Таким образом, минометов они использовали в эпизоде 14 бы не вызвать возможных бедствий. Кроме того, большой взрыв будет означать больше энергии преобразуется в тепло и звуковой энергии, чем кинетическая энергия. Таким образом, это фактически будет означать, что оружие менее эффективным в мире ворота по сравнению с Землей, как снаряды теперь летят с меньшей скоростью, чем раньше.

Казалось бы, пониженной гравитации, это не единственное возможное объяснение с точки зрения физики Итами возможность поднимать (Рори+алебарда) как я читал в огонь глава Дракона в манге и нашли еще одно возможное объяснение с точки зрения импульса.

enter image description here

В этой картине, вы видите, что Рори осуществляется по-разному по сравнению с аниме и это важно, так как она может считаться доски а плечо Итами является стержнем. В соответствии с принципом моменты, если Рори оказывает положительную силу, то она будет вызывать анти-по часовой стрелке момент о Итами плечо в сравнении с по часовой стрелке момент в результате алебардой о Итами плечо. Если она должна была приложить достаточно силы на ее руку, чтобы иметь анти-по часовой стрелке момент, равный по часовой стрелке момент, обусловленный алебардой по поводу разворота, то результирующий момент относительно плеча Итами будет равна 0. Это означает, что Итами не придется нести вес алебарды на всех. Хотя он должен нести Рори вес, алебарды бы не затруднять его движения на всех из-за всех динамика возразил Рори, и мы все знаем, обычный человек (используя себя в качестве примера, я могу поднять до 77,5 кг), Как Итами можно наверняка поднять Рори.

+515
Berta 1 февр. 2012 г., 22:08:06

Я в последнее время (июль 2013 года) была та же проблема при попытке загрузить Ubuntu 12.04 ЛТС (точные) из нового концертного CD на MacBook Pro с 5,3 (2009 15" модель, 2.66 ГГц Core 2 Duo с видеокартой GeForce 9400M и 9600M GT и видеокарт). После нахождения и прочтения этого ответа на "мой компьютер загружается с черным экраном, какие у меня есть варианты, чтобы исправить это?" Я начал следуя инструкциям в разделе "2. Черный/фиолетовый экран, когда вы пытаетесь загрузиться с LiveCD" и он работал отлично. После установки я могу только получить его, чтобы загрузить с помощью опции "режим восстановления" в GRUB, а затем выберите "возобновить - возобновить обычную загрузку", но для загрузки и установки рекомендуемых обновлений и драйверов решить эту проблему.

+498
bruceskyaus 30 сент. 2022 г., 18:20:05

Я думал, что этот "опрос" был своего рода фиктивных, потому что вопросы в нем были, очевидно, вишни взял, чтобы быть высшего качества вопросов, которые могут быть найдены.

Если вы посмотрите на средний вопрос на сайте, то обращайтесь к нам в опросе. Половина вопросов на сайте, таких как "Гитлер плохой парень?" Просто полностью бессмысленным, как правило, упрямый. Один парень разместил вопрос жаловаться о том, как древние римляне были истязал мальчиков-рабов, как страшно это было, как будто там было что-то мы все могли бы сделать об этом историческом состоянии. Ах, да, давайте все в машину времени, и вернуться назад и убедить римлян не заниматься педерастией. Так рад, что вы подняли эту проблему наше внимание.

Если вы собираетесь начать делать "опросы сайта", я предлагаю сделать его немного более представительным фактического содержания сайта.

+480
Gekko 10 мар. 2013 г., 19:50:32

.ПКГ файлов так называемые пакеты, которые можно установить с помощью установщика.приложение, поэтому попробуйте щелкнуть правой кнопкой мыши .ПКГ файл и нажмите Открыть с помощью -> установщик

+457
Levi Wu 3 дек. 2014 г., 16:34:09

Вы можете добавить жареный бекон, и обязательно включать жиры, оказываемых выключать во время жарки, чтобы компенсировать недостаток масла.

+394
casper megens 31 дек. 2019 г., 10:59:58

Мое понимание метода С. Н. Гоенка для обучения медитации Випассана состоит в том, что студент представил медитацию в 10-дневный ретрит, в котором он или она сидит в молчаливой медитации почти все свои часы бодрствования. Это кажется непростой способ познакомить медитации для новичков. Кроме того, для многих людей, это может быть трудно организовать за 10 дней без семьи или трудовых обязанностей. Таким образом, я спрашиваю: какова выгода студента через введение в медитации с помощью "марафона" отступление?

+344
pushca1989 16 мая 2015 г., 05:30:02

Мое приложение и этот сайт настаивает, что аэропорт автобус идет от остановки schottentor/улице лихтенштейнштрассе в аэропорт. Я был в Вена много раз. Я не могу найти ни автобусе или на улице лихтенштейнштрассе. Я инвалид и не могу ходить очень далеко, поэтому я был бы признателен очень точные инструкции.

+337
YJlbTBE 6 окт. 2012 г., 11:45:50

Это только кажется, общая проблема, однако я не смог найти решение в сети. Почему в Ubuntu не нравится шифрования WPA/WPA2 шифрования личных. Я могу подключиться к тонкой сети (другие сообщили, что они не могут подключиться и проверки подлинности требуется окно продолжает появляться), однако я не могу подключиться к интернету.

Когда я меняю настройки безопасности роутера, чтобы 'открыть' или 'WEP, который я могу подключиться нормально. Однако 'с WEP' замедляется в связи с коэффициентом 2. Некоторые люди предлагают использовать wicd' вместо 'сетевой менеджер' я пробовал это, но я получил те же проблемы.

Обратите внимание, что у меня была такая проблема с Ubuntu 11.10 и теперь, похоже, он переносится на 12.04.

Также обратите внимание, что я не думаю, что это проблема с беспроводным маршрутизатором (Медиалинк), потому что моей машине с Windows 7, iPad и Android телефон все подключения в порядке. Любые идеи? Спасибо заранее

+326
Mark Stanislav 9 янв. 2016 г., 04:03:57

Это же на этот вопрос: Не могу удалить файл в папке Загрузки

Но для меня ответ не совсем понятно, как в ответ на ОП-он повернулся на приложение СД горничной, но не указано, какой вариант в последней версии проблема решена. ОП заявил также он удалил весь каталог, но не указан, если использовать SD горничной или ПК.

Мы имеем тот же сценарий, где я играл в один и тот же файл и скопируйте его в точном месте, где у меня возникли проблемы, он сделал два идентичных файлов и то что я пробовал:

  1. Выделил оба и удалил его с помощью SD горничная, она говорит, что успех, но после обновления его сохранить другой файл с размером 0 байт.
  2. Подключил телефон к ПК как MTP и попытался удалить его оттуда и что я заметила, это отображается только один файл, в отличие от просмотр в любой файловый менеджер Андроид. Он говорит, что успех, но опять же просмотрев ее в телефон, его сохраняют еще файл с размером 0 байт.
  3. Пробовали приложений в PlayStore, что говорит безопасного удаления, который использует другой алгоритм, но еще после этого говорит " Да " такому же сценарию происходят выше.
  4. Проанализировать протрите кэш раздела восстановления запаса
    1. Очистить данные и кэш программа

Я знаю, что мой последний курорт будет полный сброс настроек, но есть ли другой способ?

+280
user64703 14 июл. 2018 г., 16:54:14

Вы можете закончить игру, даже покупая/получая каждую карту на весь запас, на повороте 1! Существует несколько возможных способов сделать это, но вот один:

Царство:

  • Крепость
  • Вилла
  • Пикси
  • Пука
  • Трекер
  • Оверлорд
  • Скрытень
  • Королевский двор
  • Мост
  • Библиотека

  • Странствующая Ярмарка

  • Заранее

Я не собираюсь вдаваться в подробности здесь, потому что это становится довольно длинным и сложным, но последний шаг-купили передвижную ярмарку, и виллу, чтобы вернуться к фазе действий. То есть руку:

Королевский двор, королевский двор, Скрытень, Скрытень, Оверлорд

  • Играть королевский двор (а)
    • Играть в Королевский суд (1)
      • Играть Скрытень (1), мусор сюзерена от поставки
      • Играть Скрытень (2), получить Оверлорд из корзины (положить его на палубу из-за пребывания ярмарка)
      • Играть Скрытень (3), делать что угодно, не имеет значения
    • Играть королевский двор (2)
      • Играть в Оверлорд(1) как пикси, рисовать рядом с сюзереном, мусор его, чтобы получить дар
      • Играть в Оверлорд(2) как Скрытень, получить Оверлорд из корзины
      • Играть в Оверлорд(3) как королевский двор (а)

Этот последний этап обертывания вернулся к первой... у вас же силы, те же карты сверху своей колоды, же карты в мусорку. Кроме того, как вы получили дар.

С бесконечным дары, вы получили все серебро в игре с подарка горы, обратили их всех в руки от подарков моря, и получил все карты с подарком Земли.

Все подробности этой комбо написаны в этом форуме пост. Все кредитные идет к Мит и другие.члены ДС.

Есть также видео этого комбо, которые рассчитаны на Доминион онлайн:

https://www.youtube.com/watch?v=pbWdV9H2SKk


Так что конкретное сочетание требует очень запутанные настройки и чрезвычайно повезло, что стартовая рука, с правильным реликвии. Так вот очень короткая игра, Что произошло в реальной, обычной рандомизированной игры:

Очередь 3, ничья карьера + 4 медь. Каменотес -> 2 виллы (5 раз). Каменотес -> 2 торговых маршрута (4-5 раз). Выиграть от Музея очков

Очищает Вилла, каменотес, и торговый путь сваи до конца игры.

Подробности в этом форуме пост.

+263
lalyos 1 апр. 2015 г., 13:52:37

Итак, моя жена и я думали о комплект (детское рыжая лиса), но моя жена тоже хочет миниатюрных пузатых свиней. У меня была свинья, когда я был молод, поэтому я знаю как за ним ухаживать, но будет ли это безопасно с лисой? Из прошлого опыта, воспитывает двух питомцев вместе, могут ликвидировать "связь хищник-жертва" (например, воспитание кошки и собаки вместе). Будет ли это работать? Спасибо, и дайте мне знать, если вам нужна дополнительная информация.

P. S. Мы также будем иметь немецкую овчарку.

+249
ferruccio mirabella 5 июн. 2013 г., 05:30:47

Вызов гнома-терминалов в три раза и нанизывая команды вместе с && не работает, и вкладки не отображаются в один и тот же терминал, и вам действительно придется бросить первым терминалом для следующего появляться.

Кстати, чтобы убедиться, что все вкладки открываются в одном экземпляре гном-терминал все в то же время-использование --вкладка-с-профиль=ИМЯ_ПРОФИЛЯ переключатель. В команде ниже вы можете оставить первая команда, как Гном-терминал-вкладка , а что это в первом окне должны быть созданы; теперь все, что вам нужно знать, какой профиль вы используете, и вы можете использовать --вкладка-с-профиль=YourProfile ссылаться на другие команды и они все появляются сразу в исходный терминал открыт.

Вот ваша команда изменен:

гном-терминал --вкладка --название="рельсы S" С-Э "рельсы ы" --вкладка-с-профиль=по умолчанию-заголовок="ловилка" -е "ложка-вилка" --вкладка-с-профиль=по умолчанию-заголовок="автотест" -е "автотест"

(Для будущих читателей: подставьте названия программ даны после для тестирования из командной строки, приведенные здесь; Помните, ваши цели, К должны быть установлены и в путь; для вещей, которые не в $путь использовать абсолютный путь, например, /опт/Майка/программы)

Не забудьте указать фактический профиль, который вы используете для --вкладка-с-профиль переключается. Первый вызов гном-терминала необходимо использовать вкладку-- а все остальное --вкладка-с-профиль. С помощью этого метода можно открывать большое количество вкладок в одном экземпляре гном-терминал.

Найти профиль, который вы используете в настоящее время, щелкнув правой кнопкой в гном-терминале и посмотри на профиль и там будет маркер на тот, который вы используете в настоящее время:

enter image description here

Перейти в профиль предпочтений для получения дополнительной информации и проверить имя профиля.

Дополнительные сведения см. В разделе мужчина гном-терминал и Убунту страницы онлайн.


Примечание:

Если у вас есть проблемы с запуском программ с Гном-терминал, либо добавить местоположение в переменной окружения$PATH, или создайте символьную ссылку и поместите его в переменной$PATH месте, или (что было очень полезно здесь): создание простой Баш универсального сценария и вызвать в гном-терминале командной строки выше. (Вы должны назвать его абсолютный путь, т. е. /положение/о/скрипт , а не просто ее название.)

В качестве примера:

#!/бин/Баш
компакт-диск $дома/.РВМ/драгоценные камни/рубин-2.0.0-Р0/ОГРН 
ловилка
выход 0

Тогда назовите скрипт, сделать его исполняемым и назвать его в гном-терминале командной строки выше. Сделайте это для всех программ репо, которые являются проблемными.

+159
jjjjj 19 мар. 2012 г., 03:23:13

Где вы хотите запретить доступ на запись - неясно. Как пользователь oxwivi вам не разрешено писать в /lib в /usr, в /var, /bin и т. д., Но судо нужен доступ на запись для обновления.

Или настройки нужно изменить в /etc.

И есть динамические папки в /proc /sys в каталоге /dev , в то время как логи пишутся в /var/log и так далее ...

И каждый пользователь должен запись в /tmp


(Правка после diskussion)

чмод а-Вт -Р /раздела
чмод у+ж /раздела/1 /раздел/2
  • это-ж значит все (Пользователь, группа, остальные) - := удалить разрешение на W(обряд).
  • значит: рекурсивно, для каталогов/файлов в нем.
  • у+ш := добавить записи для пользователя, который является владельцем.

В передней части +и-, вы можете использовать Уго для пользователей, кто владелец, группа и другие (проблемы: путаница о?владелец/другие) или один для всех. +- означает, чтобы добавить или отменить разрешения, = значит, чтобы установить их. rwx по несколько сокращений для чтения, записи и выполнения.

Это в основном используемые из них. Более детально в человека чмод.

чмод УГ+РВ foo.txt 

добавляет разрешениями на чтение и запись для пользователя и группы.

чмод о=Х bar.txt 

устанавливает разрешение на выполнение для других.

+138
WLND 21 дек. 2022 г., 21:47:40

Греческий йогурт-это просто процеженный йогурт. Это было только недавно, что греческий йогурт был широко доступен в США, поэтому до широкая доступность, простой заменой был напрягать обычного йогурта.

Тип соуса вы пытаетесь сделать определенно использовать процеженный йогурт. Хотели ли вы напрягать свой собственный или купить процеженный йогурт (Греческий йогурт ака) это действительно до вас. В Греции овечье молоко традиционно используется для йогурта, но теперь есть намного больше коровьего молока тоже, так что либо будет подлинным. Я думаю, что весь жир будет наиболее достоверным, но не здоровые, как я сомневаюсь, нежирные сорта традиционно использовались (если они даже существуют).

Американский термин греческий йогурт является действительно одной из брендинга. Многих других местах на Ближнем Востоке использовать тот же стиль сцеженный мацони. У греков тоже есть много нормальных (нефильтрованного) йогурт.

+128
Gujat Hurur 6 июл. 2014 г., 08:42:56

Каждый раз, когда я пытаюсь установить пакет с помощью apt-получить установку я получаю это:

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 потоп-ГТК : зависит: Python и уведомить, но он не будет установлен
 пакет fontconfig : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 gstreamer0.10-плагинов-хорошее:для i386 : зависит: libcaca0:для i386 (>= 0.99.beta17-1) но он не будет установлен
 Зависит: libflac8:для i386 (>= 1.2.1) но он не будет установлен
 ia32-библиотеки-мультиархитектурный:для i386 : зависит: libasyncns0:для i386 но он не будет установлен
 Зависит: libfontconfig1:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-mixer1.2:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-рис1.2:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-ttf2.0-0:для i386 но он не будет установлен
 Зависит: libsdl1.2debian:для i386 но он не будет установлен
 индикатор-приложения : зависит: libdbusmenu-gtk3-4 (>= 0.4.2), но он не будет установлен
 libappindicator1 : зависит: libdbusmenu-glib4 (>= 0.4.2), но он не будет установлен
 Зависит: libdbusmenu-gtk4 (>= 0.4.2), но он не будет установлен
 libappindicator3-1 : зависит: libdbusmenu-glib4 (>= 0.4.2), но он не будет установлен
 Зависит: libdbusmenu-gtk3-4 (>= 0.4.2), но он не будет установлен
 libasound2-плагины:для i386 : зависит: libpulse0:для i386 (>= 1:0.99.1), но он не будет установлен
 libblas3 : зависит: libgfortran3 (>= 4.3), но он не будет установлен
 libcairo2 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libcairo2:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libcanberra-gtk0:для i386 : зависит: libcanberra0:для i386 (>= 0.12), но он не будет установлен
 libcanberra-gtk3-модуль : зависит: libcanberra-gtk3-0 (>= 0.25), но он не будет установлен
 libgd2-XPM файла : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgd2-XPM файла:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libgettextpo0:для i386 : зависит: libcroco3:для i386 (>= 0.6.2), но он не будет установлен
 libgtk-3-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgtk2.0-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgtk2.0-0:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 liblapack3 : зависит: libgfortran3 (>= 4.6) но он не будет установлен
 Перерывы: liblapack3gf (< 3.4.1-1)
 liblapack3gf : зависит: libgfortran3 (>= 4.6) но он не будет установлен
 libpango1.0-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libpango1.0-0:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libpulse-mainloop-glib0:для i386 : зависит: libpulse0:для i386 (>= 1:1.1-0ubuntu15.2) но он не будет установлен
 libpulsedsp:для i386 : зависит: libpulse0:для i386 (>= 1:1.1-0ubuntu15.2) но он не будет установлен
 libqtgui4:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 librsvg2-общие : зависит: librsvg2-2 (= 2.36.1-0ubuntu1) но он не будет установлен
 librsvg2-общее:для i386 : зависит: librsvg2-2:для i386 (= 2.36.1-0ubuntu1) но он не будет установлен
 установленную библиотеку libsdl-нет1.2:для i386 : зависит: libsdl1.2debian:для i386 (>= 1.2.10-1) но он не будет установлен
 libxft2 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libxft2:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 уведомление-демон : зависит: libcanberra-gtk3-0 (>= 0.25), но он не будет установлен
 пакет OpenSSH-клиент : зависит: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в php5-cli и зависит от: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в PostgreSQL-клиент-9.1 : зависит: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в Python-glade2 : зависит: libglade2-0 (>= 1:2.6.1), но он не будет установлен
 питона, с которым Pygame : зависит: установленную библиотеку libsdl-рис1.2 (>= 1.2.10), но он не будет установлен
 Зависит: установленную библиотеку libsdl-mixer1.2, но он не будет установлен
 Зависит: установленную библиотеку libsdl-ttf2.0-0, но он не будет установлен
 Зависит: libsdl1.2debian (>= 1.2.10-1) но он не будет установлен
 Зависит: libsmpeg0 но он не будет установлен
 что rTorrent : зависит: libtorrent14, но он не будет установлен
 для X11-utils версии : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

Когда я запустить apt-получить -Ф установить , я получаю это.

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие пакеты были установлены автоматически и больше не требуется:
 на Bluez-алса:для i386 libgconf-2-4:для i386 libatk1.0-0:i386 с libqt4-заявительный:libgail18 для i386:i386 с libqt4-qt3support:для i386
 libunistring0:libcupsimage2 для i386:i386 с комплекта библиотек GTK2-двигатели для i386, необходимых для запуска демона-1.0-0:i386 с libcdparanoia0:для i386 libcairo-gobject2:для i386
 libavc1394-0:i386 в СШ-импорт-идентификатор libqt4-тест:для i386 libqt4-скрипта:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386
 libqt4-dbus интерфейса:libproxy1 для i386:i386 с ибус-ГТК:для i386 libdbus-Глеб-1-2:libspeex1 для i386:i386, так в библиотеки:для i386 libgomp1:для i386
 libcapi20-3:libibus для i386-1.0-0:i386 в libcairo2:для i386 libvisual-0.4-0:i386 с libcanberra-GTK-на-модуле:для i386
 комплекта библиотек GTK2-двигатели-муррине:libwavpack1 для i386:i386 с libqt4-OpenGL для:для i386 libsoup-gnome2.4-1:на i386 libglib2.0-0:i386 в
 libmysqlclient18:для i386 gstreamer0.10-плагинов-хорошее:для i386 libqt4-xmlpatterns:для i386 librsvg2-общее:для i386 libdatrie1:для i386
 libiec61883-0:i386 в libgdk-pixbuf2.0-0:i386 с libpixman-1-0:i386 в libqtcore4:libtheora0 для i386:i386, так libaa1:libthai0 для i386:i386 в
 libao4:для i386 libcanberra-gtk0:для i386 libqt4-SQL для:для i386 libqt4-SVG с:для i386 libgail-общее:для i386 liborc-0.4-0:i386 в
 libraw1394-11:libshout3 для i386:i386 в libdv4:для i386 libqt4-XML-кода:для i386 gstreamer0.10-х:libgettextpo0 для i386:i386 в установленную библиотеку libsdl-нет1.2:для i386
 libjasper1:для i386 libvisual-0.4-плагины:для i386 libgstreamer-Плагины-base0.10-0:i386 в libudev0:для i386 основной набор keyring0:для i386
 комплекта библиотек GTK2-двигатели-pixbuf:libqtgui4 для i386:i386 в libtag1c2a:для i386 libssl0.9.8:для i386 комплекта библиотек GTK2-двигатели-кислород:для i386 libpango1.0-0:i386 в
 в:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-scripttools:libqtwebkit4 для i386:i386 с libgstreamer0.10-0:i386 с libxcb-shm0:для i386
 gstreamer0.10-плагинов-основание:libmng1 для i386:i386 с libgtk2.0-0:i386 в Глиб-сетей:для i386 libsoup2.4-1:на i386 libtag1-ваниль:для i386
 позволяет использовать-Глиб-1.0-0 librsvg2-2:libavcodec53 для i386:i386, так libcroco3:libgsm1 для i386:i386 в установленную библиотеку libsdl-mixer1.2:libavutil51 для i386:i386 в
 установленную библиотеку libsdl-ttf2.0-0:i386 в установленную библиотеку libsdl-рис1.2:libcanberra0 для i386:i386 с gstreamer0.10-переименовать:libmad0 для i386:i386 в libmikmod2:для i386
 libmp3lame0:libopenjpeg2 для i386:i386 в libvpx1:для i386 libdirac-encoder0:для i386 libschroedinger-1.0-0:i386 с libxvidcore4:для i386
 поддержкой libx264-123:для i386 libva1:libwebp2 для i386:i386 в libqtdbus4:для i386
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие дополнительные пакеты будут установлены:
 colord freeglut3:для i386 gstreamer0.10-переименовать:для i386 комплекта библиотек GTK2-двигатели-pixbuf:для i386, ia32-библиотеки ia32-библиотеки-для i386:i386 в lesstif2:для i386
 пакета libapache2-mod-в рнр5 libappindicator1 libasyncns0 libasyncns0:для i386 libavcodec53:libavutil51 для i386:i386 в libcaca0
 libcaca0:libcairo2 libcairo2 для i386:i386 в libcanberra-gtk3-0 libcanberra0 libcanberra0:для i386 libcolord1 libcroco3
 libcroco3:для i386 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdirac-encoder0:для i386 libdirectfb-1.2-9
 libdirectfb-1.2-9:для i386 libedit2 libedit2:для i386 libexif12 libexif12:для i386 libflac8 libflac8:для i386 libfltk1.1:для i386
 libfontconfig1 libfontconfig1:для i386 libgail-общее:для i386 libgail18:для i386 libgd2-XPM по libgd2-XPM файла:для i386 libgfortran3 libglade2-0
 libgnutls26 libgnutls26:для i386 libgphoto2-2 libgphoto2-2:i386 в libgphoto2-port0 libgphoto2-port0:libgsm1 для i386:i386 в
 libgtk-3-0 libgtk-3-Бен libgtk-3-Общий libgtk2.0-0 libgtk2.0-0:i386 с libgusb2 libieee1284-3 libjbig0 libjbig0:для i386
 libjpeg62 libjpeg62:для i386 позволяет использовать-Глиб-1.0-0 libjson0 libjson0:для i386 liblapack3gf liblcms2-2 liblzma5 liblzma5:для i386
 liblzo2-2:libmad0 libmad0 для i386:i386 с libmikmod2 libmikmod2:для i386 libmp3lame0 libmp3lame0:для i386 libnotify4 libnspr4
 libnspr4:для i386 libnspr4-0d с:libnss3 libnss3 для i386:i386 в libnss3-1D в libnss3-1D категория:для i386 libonig2 libopenjpeg2:для i386 libpam0g
 libpam0g:для i386 libpango1.0-0 libpango1.0-0:i386 в libpopt0 libpopt0:для i386 libpulse0 libpulse0:i386 в libqdbm14 libqt4-dbus не
 libqt4-dbus интерфейса:для i386 libqt4-декларативные:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386 libqt4-OpenGL для:для i386
 libqt4-qt3support:для i386 libqt4-скрипта:для i386 libqt4-scripttools:для i386 libqt4-SQL для:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-SVG с:для i386
 libqt4-тест:для i386 libqt4-XML с libqt4-XML-кода:для i386 libqt4-xmlpatterns:libqtcore4 libqtcore4 для i386:i386 с libqtdbus4 libqtdbus4:для i386
 libqtgui4:для i386 librsvg2-2 librsvg2-2:i386 с librsvg2-общие librsvg2-общие:libsane libsane для i386:i386 с libsane-общие
 libsane-массовка libsane-дополнительно:для i386 libsane-дополнительно-общие libschroedinger-1.0-0:i386 в установленную библиотеку libsdl-рис1.2 установленную библиотеку libsdl-рис1.2:для i386
 установленную библиотеку libsdl-mixer1.2 установленную библиотеку libsdl-mixer1.2:для i386 установленную библиотеку libsdl-ttf2.0-0 установленную библиотеку libsdl-ttf2.0-0:i386 с libsdl1.2debian libsdl1.2debian:для i386
 libsigc++-2.0-0c2a libsigc++-2.0-0c2a:для i386 libsmpeg0 libsndfile1 libsndfile1:для i386 libssh2-1:libsvga1 для i386:i386 в
 libsysfs2:для i386 libtiff4 libtiff4:для i386 libts-0.0-0 libts-0.0-0:i386 с libv4l-0 libv4l-0:i386 с libv4lconvert0
 libv4lconvert0:libva1 для i386:i386 в libvpx1:libwebp2 libwebp2 для i386:i386 с поддержкой libx264-123:для i386 libx86-1:для i386
 libxcb-закраска-util0:libxft2 libxft2 для i386:i386 в библиотеке libxml2 библиотеки libxml2:i386 в библиотеке libxml2-dev и libxmuu1 libxmuu1:для i386 libxvidcore4:для i386
 OpenSSH-это OpenSSH в черный список-черный список-дополнительный пакет OpenSSH-клиента пакет OpenSSH-сервер и php5-CGI в версии php5-cli и рнр5-общие и php5-завиток и php5-ГД
 в php5-IMAP с версии php5-mcrypt и php5-MySQL с версии php5-SQLite с версии php5-xsl и Плимут на Python-appindicator на Python-glade2 питона комплекта библиотек GTK2
 питон-сообщите закройте вменяемый пакет
Предлагаемые пакеты:
 ia32-библиотеки, библиотеки ia32-библиотеки-ГТК-для i386:i386 с поддержкой PHP-груша libcanberra-gtk0 libcanberra-Pulse в libcanberra-импульса:для i386 утилита-инструменты
 утилита-инструменты:для i386 gphoto2 gphoto2:для i386 gtkam gtkam:для i386 liblcms2-столбец неизвестных неизвестных док-док:для i386 ТТФ-baekmuk
 ТТФ-arphic-gbsn00lp формата TTF-arphic-bsmi00lp формата TTF-arphic-gkai00mp формата TTF-arphic-bkai00mp ТТФ-baekmuk:для i386 формата TTF-arphic-gbsn00lp:для i386
 ТТФ-arphic-bsmi00lp:для i386 формата TTF-arphic-gkai00mp:для i386 формата TTF-arphic-bkai00mp:для i386 с PulseAudio PulseAudio так:для i386
 libqt4-декларативные-folderlistmodel:для i386 libqt4-декларативных жестов:для i386 libqt4-заявительный-частиц:для i386
 libqt4-декларативные-шейдеры:для i386 библиотеки Qt4-qmlviewer:для i386 libqt4-dev так:libicu48 для i386:i386 с библиотекой Qt4-qtconfig:для i386 librsvg2-ОГРН
 librsvg2-ОГРН:пакет для i386 hpoj hpoj:пакет для i386:i386 с помощью SSH-askpass неизвестных СШ брелок monkeysphere rssh Молли-охранник
 рабочий стол-базовый Плимут-дрм питон-комплекта библиотек GTK2-док unpaper
Рекомендуемые пакеты:
 вменяемые-а utils:i386 в формате XML-ядро:для i386 пакет ncurses-срок
Следующие пакеты будут удалены:
 ia32-библиотеки-мультиархитектурный:для i386 libpulse-mainloop-glib0:libpulsedsp для i386:i386 в
Следующие новые пакеты будут установлены:
 colord freeglut3:для i386 gstreamer0.10-переименовать:для i386, ia32-библиотеки-для i386:i386 в lesstif2:для i386 libasyncns0 libasyncns0:для i386
 libavcodec53:libavutil51 для i386:i386 в libcaca0 libcaca0:для i386 libcanberra-gtk3-0 libcanberra0 libcanberra0:для i386 libcolord1
 libcroco3 libcroco3:для i386 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdirac-encoder0:для i386 libdirectfb-1.2-9
 libdirectfb-1.2-9:для i386 libedit2 libedit2:для i386 libexif12 libflac8 libflac8:для i386 libfltk1.1:для i386 libfontconfig1
 libfontconfig1:для i386 libgfortran3 libglade2-0 libgphoto2-2 libgphoto2-port0 libgsm1:для i386 libgusb2 libieee1284-3 libjbig0
 libjbig0:libjpeg62 для i386:i386, который позволяет использовать-Глеб-1.0-0 libjson0 libjson0:для i386 liblcms2-2 liblzma5:для i386 liblzo2-2:i386 в libmad0
 libmad0:libmikmod2 libmikmod2 для i386:i386 в libmp3lame0:для i386 libnotify4 libnspr4-0d С:для i386 libnss3-1D категория:для i386 libonig2
 libopenjpeg2:libpam0g для i386:i386 в libpopt0:для i386 libpulse0 libpulse0:i386 с libqdbm14 libqtdbus4 libqtdbus4:для i386 librsvg2-2
 librsvg2-2:i386 с libsane libsane-массовка libsane-дополнительно:для i386 libsane-дополнительно-общие libschroedinger-1.0-0:i386 в
 установленную библиотеку libsdl-рис1.2 установленную библиотеку libsdl-рис1.2:для i386 установленную библиотеку libsdl-mixer1.2 установленную библиотеку libsdl-mixer1.2:для i386 установленную библиотеку libsdl-ttf2.0-0 установленную библиотеку libsdl-ttf2.0-0:i386 в
 libsdl1.2debian libsdl1.2debian:i386 с libsigc++-2.0-0c2a:для i386 libsmpeg0 libsndfile1 libsndfile1:для i386 libssh2-1:для i386
 libsvga1:libsysfs2 для i386:i386 в libts-0.0-0 libts-0.0-0:i386 с libv4l-0 libv4lconvert0 libva1:libvpx1 для i386:i386, так libwebp2
 libwebp2:i386 с поддержкой libx264-123:для i386 libx86-1:для i386 libxcb-закраска-util0:для i386 libxmuu1:libxvidcore4 для i386:i386 в пакет OpenSSH-черный список
 пакет OpenSSH-черный список-дополнительная питон-сообщите вменяемый пакет
Следующие пакеты будут обновлены:
 комплекта библиотек GTK2-двигатели-pixbuf:для i386, ia32-библиотеки пакета libapache2-mod-в рнр5 libappindicator1 libcairo2 libcairo2:libexif12 для i386:i386 в
 libgail-общее:для i386 libgail18:для i386 libgd2-XPM по libgd2-XPM файла:libgnutls26 libgnutls26 для i386:i386 в libgphoto2-2:для i386
 libgphoto2-port0:для i386 libgtk-3-0 libgtk-3-Бен libgtk-3-Общий libgtk2.0-0 libgtk2.0-0:i386 в liblapack3gf libjpeg62 
 liblzma5 libmp3lame0 libnspr4 libnspr4:libnss3 libnss3 для i386:i386 в libnss3-1D в libpam0g libpango1.0-0 libpango1.0-0:i386 в
 libpopt0 libqt4-dbus не libqt4-dbus интерфейса:для i386 libqt4-декларативные:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386 libqt4-OpenGL для:для i386
 libqt4-qt3support:для i386 libqt4-скрипта:для i386 libqt4-scripttools:для i386 libqt4-SQL для:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-SVG с:для i386
 libqt4-тест:для i386 libqt4-XML с libqt4-XML-кода:для i386 libqt4-xmlpatterns:для i386 libqtcore4 libqtcore4:libqtgui4 для i386:i386 в
 librsvg2-общие librsvg2-общие:libsane для i386:i386 с libsane-общие libsigc++-2.0-0c2a libtiff4 libtiff4:для i386 libv4l-0:i386 в
 libv4lconvert0:libxft2 libxft2 для i386:i386 в библиотеке libxml2 библиотеки libxml2:i386 в библиотеке libxml2-dev и libxmuu1 пакет OpenSSH-клиента пакет OpenSSH-сервер и php5-CGI в
 в php5-cli и рнр5-общие и php5-завиток и php5-GD с версии php5-IMAP с версии php5-mcrypt и php5-MySQL с версии php5-SQLite с версии php5-xsl, в Плимут на Python-appindicator
 в Python-glade2 питон-комплекта библиотек GTK2 закройте
84 повышен, 103 вновь установленных, 3 снять и 733 не обновляется.
4 не полностью установлены или удалены.
Нужно получить 0 б/86.9 МБ архивов.
После этой операции, 97.9 МБ дополнительного дискового пространства будет использовано.
Вы действительно хотите продолжить [д/н]? г
Извлечение шаблонов из пакетов: 100%
Предварительная настройка пакетов ...
(Чтение базы данных ... файлы 123953 и каталоги установлены.)
Распаковка freeglut3:для i386 (от .../freeglut3_2.6.0-4_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/freeglut3_2.6.0-4_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libglut.так.3.9.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libglut.так.3.9.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка lesstif2:для i386 (от .../lesstif2_1%3a0.95.2-1.1_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/lesstif2_1%3a0.95.2-1.1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libXm.так.2.0.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libXm.так.2.0.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libasyncns0:для i386 (от .../libasyncns0_0.8-4_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libasyncns0_0.8-4_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libasyncns.так.0.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libasyncns.так.0.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libts-0.0-0:i386 С (от .../libts-0.0-0_1.0-11_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/libts-0.0-0_1.0-11_i386.деб (--распаковать):
 создание каталога ошибка `./УСР/Либ/для i386-линукс-дистрибутив GNU/ц0': отказано в доступе
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libdirectfb-1.2-9:для i386 (от .../libdirectfb-1.2-9_1.2.10.0-5_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/libdirectfb-1.2-9_1.2.10.0-5_i386.деб (--распаковать):
 создание каталога ошибка `./УСР/Либ/для i386-линукс-дистрибутив GNU/для directfb-1.2-9': отказано в доступе
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libedit2:для i386 (от .../libedit2_2.11-20080614-5_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libedit2_2.11-20080614-5_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libedit.так.2.11.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libedit.так.2.11'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Готовится сменить libexif12:0.6.20 для i386-2ubuntu0.1 (с помощью .../libexif12_0.6.20-3_i386.деб) ...
Распаковка замена libexif12:для i386 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libexif12_0.6.20-3_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libexif.так.12.3.2.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libexif.так.12.3.2'): Доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libflac8:для i386 (от .../libflac8_1.2.1-6_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libflac8_1.2.1-6_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/устройства хранения информации.так.8.2.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/устройства хранения информации.так.8.2.0'): доступ запрещен
архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libfontconfig1:для i386 (от .../libfontconfig1_2.9.0-7.1_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libfontconfig.так.1.5.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libfontconfig.так.1.5.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libfontconfig1 (от .../libfontconfig1_2.9.0-7.1_amd64.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_amd64.деб (--распаковать):
 не удалось создать каталог/usr/lib в/x86_64 с-линукс-дистрибутив GNU/libfontconfig.так.1.5.0.команды dpkg-Новый' (при обработке `./УСР/Либ/x86_64 с-линукс-дистрибутив GNU/libfontconfig.так.1.5.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Готовится сменить libxft2:для i386 2.2.0-3ubuntu2 (используя .../libxft2_2.3.1-1_i386.деб) ...
Де-настройка libxft2 ...
Распаковка замена libxft2:для i386 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libxft2_2.3.1-1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libXft.так.2.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libXft.так.2.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Готовится сменить libxft2 2.2.0-3ubuntu2 (используя .../libxft2_2.3.1-1_amd64.деб) ...
Де-настройка libxft2:для i386 ...
Распаковка замена libxft2 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libxft2_2.3.1-1_amd64.деб (--распаковать):
 не удалось создать каталог/usr/lib в/x86_64 с-линукс-дистрибутив GNU/libXft.так.2.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/x86_64 с-линукс-дистрибутив GNU/libXft.так.2.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Ошибки возникли при обработке:
в /var/кэш/АПТ/архив/freeglut3_2.6.0-4_i386.деб
в /var/кэш/АПТ/архив/lesstif2_1%3a0.95.2-1.1_i386.деб
в /var/кэш/АПТ/архив/libasyncns0_0.8-4_i386.деб
в /var/кэш/АПТ/архив/libts-0.0-0_1.0-11_i386.деб
в /var/кэш/АПТ/архив/libdirectfb-1.2-9_1.2.10.0-5_i386.деб
в /var/кэш/АПТ/архив/libedit2_2.11-20080614-5_i386.деб
в /var/кэш/АПТ/архив/libexif12_0.6.20-3_i386.деб
в /var/кэш/АПТ/архив/libflac8_1.2.1-6_i386.деб
в /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_i386.деб
в /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_amd64.деб
в /var/кэш/АПТ/архив/libxft2_2.3.1-1_i386.деб
в /var/кэш/АПТ/архив/libxft2_2.3.1-1_amd64.деб
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Я уже пробовал эти решения:

Я использую Линукс версия 3.2.0-35-generic и (утилита buildd@душистый перец) (GCC версии 4.6.3 (в Ubuntu/организацией Linaro 4.6.3-1ubuntu5) ) #55-Убунту СМП Ср 5 декабря 17:42:16 мирового 2012

# файл /etc/fstab: статическая сведения о файловой системе.
#
# Используйте 'blkid' для печати универсальный уникальный идентификатор
устройство#; это может использоваться с UUID= как более надежный способ присвоения имен устройствам
# это работает, даже если диски будут добавлены и удалены. См. файл fstab(5).
#
# <файловая система> <точка монтирования> <тип> <параметры> <дамп> <пропуск>
конф в /proc nodev прок,с параметром noexec,с nosuid 0 0
# / был в /dev/МВ2 во время установки
Идентификатор UUID=9454a058-f582-418b-bbb0-c52a14b2636f / в ext4 ошибки=перемонтировать-РО,usrquota 0 1
# /загрузки в /dev/md0 во время установки
Идентификатор UUID=f3f8ddcc-9906-4896-b9de-beb21689f37e файл /boot в ext2 по умолчанию 0 2
своп # был на /dev/МД1 во время установки
Идентификатор UUID=d5f380b3-eca3-40ad-9b14-b29d7d603dd8 не поменять Юз 0 0

Я пытался установить потоп, когда это произошло и мой сервер редакции

DISTRIB_ID=Убунту
DISTRIB_RELEASE=12.04
DISTRIB_CODENAME=точное
DISTRIB_DESCRIPTION="Убунту 12.04.1 ЛТС"

# гора
в /dev/МВ2 на / тип системы ext4 (RW,то ошибки=перемонтировать-РО,usrquota)
прок на /тип прок прок (РВ,с параметром noexec,с nosuid,nodev)
файловой системы sysfs в /sys тип файловой системы sysfs (RW,то с параметром noexec,с nosuid,nodev)
никто в /sys/ФС/предохранитель/подключения тип fusectl (РВ)
никто в /sys/ядра/отладки типа активные (РВ)
никто в /sys/ядра/безопасность тип securityfs (РВ)
в udev на /devtmpfs типа dev (РВ,режим=0755)
devpts на /dev/тип оч devpts (RW,то с параметром noexec,с nosuid,gid=, что 5,режим=0620)
файловая система tmpfs на /запуска тип файловая система tmpfs (RW,то с параметром noexec,с nosuid,размер=10%,режиме Mode=0755)
никто на запуск /блокировка типа tmpfs (RW,то с параметром noexec,с nosuid,nodev,размер=5242880)
никто на запуск /ГИМ тип файловая система tmpfs (RW,то с nosuid,nodev)
устройство /dev/md0 в /boot тип ext2 (РВ)
+71
tomstuder 12 нояб. 2018 г., 22:01:04

Вы можете отключить эту долю через меню, удалив разрешения посланника, чтобы получить доступ к контактам. Это не практично, если вы используете мессенджер в качестве основного приложения SMS, но если вы используете другое приложение, это нормально.

+12
Mikkel 14 сент. 2013 г., 17:45:24

Показать вопросы с тегом